[Gedit Plugin]
Module=changecase
IAge=2
_Name=Change Case
_Description=Changes the case of selected text.
Authors=Paolo Borelli <pborelli@katamail.com>
Copyright=Copyright © 2004-2005 Paolo Borelli
Website=http://www.gedit.org
